Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::PortForwardingExpansionUnitPresenceStateChangedEvent Struct Reference

Event that is send when the presence state of a downstream port forwarding expansion unit changes. More...

Inheritance diagram for net::PortForwardingExpansionUnitPresenceStateChangedEvent:

## Public Attributes
boolean | expansionUnitPresent
| `true` when an expansion unit is present
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event that is send when the presence state of a downstream port forwarding expansion unit changes.

Definition at line 362 of file Net.idl.

## Member Data Documentation

## ◆ expansionUnitPresent

boolean net::PortForwardingExpansionUnitPresenceStateChangedEvent::expansionUnitPresent

`true` when an expansion unit is present

Definition at line 363 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl